.navKeseluruhan {
    position: relative;
    width: 1280px;
    height: 720px;
    margin: -8px;
    background: #F9A26C;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.navLogo {
    float: left;
    width: 10%
}

.navInfo {
    float: left;
    width: 33%
}

.navbar ul {
    padding-left: 0;
    list-style: none;
    font-family: Open Sans;
    font-style: italic;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    /* identical to box height */

    letter-spacing: 0.05em;

    color: #EFEEEE;
}

p-info {
    position: absolute;
    width: 693px;
    height: 29px;
    left: 340px;
    top: 25px;

    font-family: Open Sans;
    font-style: italic;
    font-weight: normal;
    font-size: 21px;
    line-height: 29px;
    /* identical to box height */

    letter-spacing: 0.05em;

    color: #EFEEEE;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

plan-course {
    position: absolute;
    width: 125px;
    height: 28px;
    left: 981px;
    top: 28px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 21px;
    line-height: 25px;
    text-decoration-line: underline;

    color: #EFEEEE;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

about-Us {
    position: absolute;
    width: 96px;
    height: 28px;
    left: 1145px;
    top: 28px;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 25px;
    text-decoration-line: underline;
    
    color: #EFEEEE;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

a {
    color: white;
    background-color: transparent;
    text-decoration: none;
}

.planCourse {
    margin-left: 0px;
    margin-top: 0px;
    position: absolute;
    width: 189px;
    height: 21px;
    left: 545px;
    top: 125px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;

    color: #FFFFFF;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.tombolMain {
    margin-top: 0px;
    position: absolute;
    
    width: 1280px;
    height: 563px;
    left: 0px;
    right: 0px;
    top: 200px;

    background: rgba(255, 255, 255, 0.5);
    border-radius: 50px;
}

.tombolDalam {
    position: absolute;
    left: 0%;
    right: 0%;
    top: 8%;
    bottom: 0%;

    background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
    border-radius: 50px;
}



gpa {
    position: absolute;
    width: 341px;
    height: 414px;
    left: 48px;
    top: 278px;
    margin-top: -15%;

}

sks {
    position: absolute;
    width: 341px;
    height: 414px;
    left: 455px;
    top: 278px;
    margin-top: -15%;

    
}

matkul {
    position: absolute;
    width: 341px;
    height: 414px;
    left: 880px;
    top: 278px;
    margin-top: -16%;

    margin-left: -25px;
}

.ipkCounter {
    position: absolute;
    width: 190px;
    height: 21px;
    left: 138px;
    top: 627px;
    margin-top: -15%;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 34px;

    color: #325D79;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.sksCounter {
    position: absolute;
    width: 192px;
    height: 21px;
    left: 544px;
    top: 627px;
    margin-top: -15%;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 34px;

    color: #325D79;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.matkulPlanner {
    position: absolute;
    width: 250px;
    height: 21px;
    left: 938px;
    top: 617px;
    margin-top: -14.3%;
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 34px;

    color: #325D79;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}